<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D11VideoMode.html">D3D11VideoMode</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D11VideoMode Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a671cc499a478eae0f6d5c626bde7a518">D3D11VideoMode</a>()</td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#ace0a08922e0e4c3588ab287fd6a35a3e">D3D11VideoMode</a>(const D3D11VideoMode &amp;ob)</td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a50ec25f1ea610b2eae1633b7e6392fe4">D3D11VideoMode</a>(DXGI_OUTPUT_DESC d3ddm, DXGI_MODE_DESC ModeDesc)</td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a7b1d5ac68ca94a903fde97e48da11f23">getColourDepth</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a9107277d8b5c6e771400586f99a61e94">getDescription</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#ab6fdbd4bc0549af0867e8e58b402e38a">getDisplayMode</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a288eec25b61296f66f974be862ddfba8">getFormat</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a589c0eb7b78c68ccb9f9f78997497d7e">getHeight</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a36a2a9eddde83a15db2d0fd8307f1093">getModeDesc</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a889dfa6ecb73b6c306e5ca0c6c1e6450">getRefreshRate</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#adfe7cdaf5f650a70f03ec0b75ec7f379">getWidth</a>() const </td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#ae72d8bb557e64d2fb42e7776eb1fa651">increaseRefreshRate</a>(DXGI_RATIONAL rr)</td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#ab93999ea7274f52091cf83ae0eaa1323">mDisplayMode</a></td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a86ea17b0769a979b8ff4ccf9e7f87da1">mModeDesc</a></td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#a5353217f4f52fb6e9dd27110732a4387">modeNumber</a></td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11VideoMode.html#aed2d01b995a1b9cbb438fe44e42f4e92">~D3D11VideoMode</a>()</td><td><a class="el" href="classOgre_1_1D3D11VideoMode.html">Ogre::D3D11VideoMode</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:14
</p>
</body>
</html>
